Subject: [tsvwg] New Version draft-briscoe-tsvwg-ecn-encap-guidelines-04

From: Bob Briscoe <[email-masked]>
Date: Thu, 6 Mar 2014 10:17:56 +0000

tsvwg folks,

This was intended to be posted before the deadline, but I posted it 1 
minute late, having driven back from an airport round diversions 
avoiding fallen trees, floods, closed bridges, etc.

So I posted this on Tuesday once the drafts directories re-opened.
I will be talking to this in tomorrow's (Friday's) tsvwg.

Bob

>From: <[email-masked]>
>To: John Kaippallimalil <[email-masked]>,
>         Bob Briscoe
>         <[email-masked]>,
>         Patricia Thaler <[email-masked]>,
>         Pat Thaler
>         <[email-masked]>,
>         "Bob J. Briscoe" <[email-masked]>,
>         "John
>  Kaippallimalil" <[email-masked]>
>Subject: New Version Notification for 
>draft-briscoe-tsvwg-ecn-encap-guidelines-04.txt
>Date: Tue, 4 Mar 2014 02:01:19 -0800
>
>
>A new version of I-D, draft-briscoe-tsvwg-ecn-encap-guidelines-04.txt
>has been successfully submitted by Bob Briscoe and posted to the
>IETF repository.
>
>Name:           draft-briscoe-tsvwg-ecn-encap-guidelines
>Revision:       04
>Title:          Guidelines for Adding Congestion Notification to 
>Protocols that Encapsulate IP
>Document date:  2014-03-03
>Group:          Individual Submission
>Pages:          29
>URL: 
>http://www.ietf.org/internet-drafts/draft-briscoe-tsvwg-ecn-encap-guidelines-04.txt
>Status: 
>https://datatracker.ietf.org/doc/draft-briscoe-tsvwg-ecn-encap-guidelines/
>Htmlized: 
>http://tools.ietf.org/html/draft-briscoe-tsvwg-ecn-encap-guidelines-04
>Diff: 
>http://www.ietf.org/rfcdiff?url2=draft-briscoe-tsvwg-ecn-encap-guidelines-04
>
>Abstract:
>    The purpose of this document is to guide the design of congestion
>    notification in any lower layer or tunnelling protocol that
>    encapsulates IP.  The aim is for explicit congestion signals to
>    propagate consistently from lower layer protocols into IP.  Then the
>    IP internetwork layer can act as a portability layer to carry
>    congestion notification from non-IP-aware congested nodes up to the
>    transport layer (L4).  Following these guidelines should assure
>    interworking between new lower layer congestion notification
>    mechanisms, whether specified by the IETF or other standards bodies.
>
> 
>
>
>
>Please note that it may take a couple of minutes from the time of submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat

________________________________________________________________
Bob Briscoe,                                                  BT